
#stacks_in_123_2 {
	padding: 0px 0px 60px 0px;
}

#stacks_in_128 {
	padding:  10px;
}

#stacks_in_134 {
	padding:  10px;
}

#stacks_in_138 {
	padding:  10px;
}

#stacks_in_144 {
	padding:  10px;
}

#stacks_in_146 {
	padding:  10px;
}

#stacks_in_154 {
	padding:  10px;
}

#stacks_in_158 {
	padding:  10px;
}

#stacks_in_156 {
	padding:  10px;
}
